Bug 58091 - JavaScriptCore code which calls deprecatedTurnOffVerifier should be fixed.
Summary: JavaScriptCore code which calls deprecatedTurnOffVerifier should be fixed.
Status: RESOLVED WONTFIX
Alias: None
Product: WebKit
Classification: Unclassified
Component: JavaScriptCore (show other bugs)
Version: 528+ (Nightly build)
Hardware: All OS X 10.5
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on: 31639
Blocks: 58174
  Show dependency treegraph
 
Reported: 2011-04-07 15:35 PDT by David Levin
Modified: 2013-04-08 10:58 PDT (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Levin 2011-04-07 15:35:06 PDT
Right now this turns off the verification that the ref counting is done correctly. Ideally, it would instead put the appropriate check in place.
Comment 1 Mark Rowe (bdash) 2011-08-05 12:54:38 PDT
Did reviewCarefullyTurnOffVerifier get renamed?
Comment 2 David Levin 2011-08-07 06:54:03 PDT
(In reply to comment #1)
> Did reviewCarefullyTurnOffVerifier get renamed?

Yep. Fixed the title.